Subject: RE: accounting (was RE: [Mip6] mip6-aaa frameworks)

From: [email-masked]
Date: Thu, 17 Feb 2005 13:07:01 +0200

Hi Alper,

> > With regards to the framework 4,
> > I am still not clear about what the mobility service is.
> > I think the mobility service is started when the MN bootstraps.
> > When does the mobility service end ?
> > MIPv6 also supports the RR.
> > That means that the HA may not know how many packets were trasversedfor
> > the MN.
> > With related with this point, accounting processing in the AAA server can
> > be an issue.
> > As i know, currently AAA accounting is processed for the network access
> > service.
> > If we try to charge only for the mobility service, we need to clearly
> > define what the mobility service is.
> 
> MIP6 service is being provided by the HA when there is an active MIP6
> binding cache entry for the MN. HA can keep track of forward and reverse
> tunneled IP packets, received BU/HoTI/HoT messages. HA cannot do
> anything about end2end signaling and data traffic between the MN and
> CNs. That's not necessary either. Turning these accounting information
> to billing is not a protocol concern.

I agree with you.  I think that accounting for these packets are not a protocol
concern, but much more of deployment issue (i.e. - which packets you charge
for and where do you put the packet counting box).

John

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6